Support » Plugin: BackUpWordPress » FATAL ERROR UPDATE for plugin

  • Hi I tried to update the plugin with todays update and it crashed my site. I have since turned off via cpanel. Then, I deleted and redownloaded the plugin and it failed again – saying fatal error. Just an FYI!!!!

Viewing 6 replies - 1 through 6 (of 6 total)
  • Same thing here:

    Fatal error: require_once(): Failed opening required ‘/…/wp-content/plugins/backupwordpress/whitelist-html/whitelist-html.php’ (include_path=’.:/usr/local/share/pear71′) in /…/wp-content/plugins/backupwordpress/classes/class-plugin.php on line 133

    • This reply was modified 5 months, 4 weeks ago by mboldt.

    I had same problem. After updating the plugin I got the white screen of death which displayed a message stating “The site is experiencing technical difficulties.”.

    I removed the backupwordpress plugin folder and my site came back up.

    More bad news about plugin backupwordpress. On my other site it deleted ALL the files including my back up files. Thankfully I do have a backup for the database which is stored off site.

    THIS PLUGIN IS BAD! I suspect it was corrupted by a hacker who hacked into the wordpress.org/plugins site.

    Guido

    (@guido07111975)

    Please take a look at the other threads regarding this plugin update.. such as this one.

    Guido

    I also had the message stating “The site is experiencing technical difficulties.”.
    I deleted the entire /wp-content/plugins/backupwordpress directory and reinstalled version 3.8 and all is ok now. I will wait from a fix on this problem.

    Moderator Jose Castaneda

    (@jcastaneda)

    THEME COFFEE MONKEY

    Hi all!

    I’m going to close this as it was also reported here: https://wordpress.org/support/topic/update-broke-my-wp/

    The plugin author has also been made aware here: https://github.com/xibodevelopment/backupwordpress/issues/1206

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘FATAL ERROR UPDATE for plugin’ is closed to new replies.